body{ font-size:14px; margin:0; background-color:#FFF;}
a { text-decoration:none;color:#555;}
a:hover { color:#1897F8; text-decoration:underline;}
.zong{ height:auto; width:100%}
.zong_1{ height:auto; width:1200px; margin:0 auto}
.top{ height:67px; width:1200px; float:left; background-image:url(images/top.gif); background-repeat:no-repeat;}
.db{ height:auto; width:1200px; float:left; margin-top:10px; display:inline;}
.db_z{ height:auto; width:278px; float:left; }
.db_z1{ height:34px; width:278px; float:left;background-color:#eeeeee;}
.sousuo{ height:20px; width:189px; float:left; margin-top:4px; margin-left:5px; display:inline }
.anniu{ height:27px; width:61px; float:left; background:url(images/anniu.gif); background-repeat:no-repeat; border:0; margin-top:4px; margin-left:8px; display:inline}
.db_z2{ height:auto; width:278px; float:left;background-color:#eeeeee; margin-top:5px; display:inline;}
.db_z21{ height:40px; width:278px; float:left; background-image:url(images/yhxx.gif); background-repeat:no-repeat;}
.db_z22{ height:150px; width:278px; float:left; font-weight:bold; color:#535353;line-height:16px;text-align:center; margin-top:5px; display:inline}
.tijiao{ height:27px; width:61px; float:left; background-image:url(images/denglu.gif);margin-left:30px; background-repeat:no-repeat; border:0; display:inline}
.zhuce{ height:27px; width:61px; float:left; background-image:url(images/zuce.gif);margin-left:60px; background-repeat:no-repeat; border:0; display:inline}

.db_z23{ height:57px; width:278px; float:left; background-image:url(images/ywjs.gif); background-repeat:no-repeat;}
.db_z24{ height:230px; width:236px; float:left; background-image:url(images/jsk.gif); background-repeat:no-repeat; color:#535353; line-height:22px; padding-top:16px; padding-left:25px; font-size:12px;}
.db_z25{ height:39px; width:278px; float:left; background-image:url(images/lxfs.gif); background-repeat:no-repeat;}
.db_z26{ height:153px; width:240px; float:left; background-image:url(images/nr.gif); background-repeat:no-repeat; padding-top:20px; padding-left:35px; font-size:12px; color:#535353; line-height:22px;}


.db_y{ height:auto; width:910px; float:left; margin-left:12px; display:inline; }
.db_y1{ height:36px; width:910px; float:left; background-image:url(images/zzjx.gif); background-repeat:no-repeat;}
.db_y11{ height:36px; width:910px; float:left; background-image:url(images/ssjg.gif); background-repeat:no-repeat;}
.db_y2{ height:auto; width:910px; float:left; margin-top:5px;background-color:#eeeeee; }
.db_y21{ width:910px; float:left}
.db_y21 ul{ padding:0; margin:0; width:890px;border-bottom:dashed 1px #b1b1b1; margin:0 auto; }
.db_y21 ul li{ width:850px;  list-style-type:none;  padding-left:15px; padding-right:10px; line-height:24px; margin-left:10px; margin-top:8px; color:#1c1c1c;}
.db_y21 ul li a{ color:#ec6102}
.db_y3{ width:910px; height:35px; float:left; background-image:url(images/lsdc.gif); background-repeat:no-repeat; margin-top:15px;}
.db_y4{ height:auto; width:910px; float:left; background-color:#eeeeee; margin-top:5px;}
.db_y41{ height:37px; width:910px; float:left; background-image:url(images/sj.gif); background-repeat:no-repeat;}
.db_y42{ height:auto; width:910px; float:left;}
.db_y42 ul{ margin:0; padding:0;}
.db_y42 ul li{ width:610px; text-align:left; list-style-type:none; background:url(images/xtb.gif) no-repeat 4px 16px;  padding-left:17px; padding-right:10px; border-bottom: dashed 1px #d8d8d8; margin-left:21px; line-height:24px; padding-top:10px; margin-right:10px; }
.db_y42 ul li a{color:#ec6102}

